.container{width:980px;position:relative;background-color:#fff;-webkit-box-shadow:0 0 3px 1px rgba(163,163,163,1);-moz-box-shadow:0 0 3px 1px rgba(163,163,163,1);box-shadow:0 0 3px 1px rgba(163,163,163,1);margin:10px auto 20px}
ul.pagination{margin:20px 0}
.caption{top:72%;left:3%;z-index:9999}
.caption.no-left{left:0;top:64%}
.transparent.white{background-color:rgba(255,255,255,0.7)}
.transparent.white.span6{height:49px}
.transparent.white.span5{height:30px}
.transparent.white:hover{background-color:rgba(235,235,235,0.7)}
.transparent.black{background-color:rgba(0,0,0,0.5)}
.caption h1,.shadow h1{color:#fff;font-size:1.876em;display:block;text-shadow:3px 0 5px rgba(47,46,46,1)}
.shadow h1{padding:13px 0 55px 18px}
.shadow.video h1{font-size:2.5em;padding:15px 0 5px 20px}
.shadow.video p{display:inline-block;font-size:18px;color:#fff;font-weight:700;text-shadow:3px 0 5px rgba(47,46,46,1);padding:0 0 65px 20px}
.ct-nm{top:360px}
.lb7{padding-bottom:7px}
.transparent.white a{color:#454444;line-height:16px;font-size:12px}
.small-tt h4{color:#797979;display:block;padding-bottom:2px}
.entry-header h4 a,.entry-header h4{color:#454444;line-height:21px;font-size:16px;padding-bottom:4px;display:block;height:40px;font-weight:300}
.entry-header-author h4 a,.entry-header-author h4{color:#454444;line-height:18px;font-size:14px;padding-bottom:4px;display:block}
.entry-header h3 a{color:#454444;font-size:20px;margin-bottom:5px;display:block}

.entry-header.bold{background-color:#EBEBEB;padding:3px 10px}
.entry-header.bold span a{font-size:14px;color:#393939;font-weight:300;padding:3px 0}
.entry-header.bold h4 a{font-weight:300;padding-bottom:0;font-size:14px;line-height:18px}

.entry-header.bold.food{padding: 3px 10px;
height: 50px;}
.entry-header.bold.food span a{font-size:14px;color:#393939;font-weight:300;padding:3px 0}
.entry-header.bold.food h4 a{font-weight: 300;
padding-bottom: 0;
font-size: 16px;
line-height: 18px;
height: 31px;
padding: 10px 0;}





ul.author li{float:left;border-right:1px solid #e4e4e4;width:134px;text-align:center;padding:10px}
li .entry-header a.name{color:#454545;font-size:12px;font-weight:700;text-align:left;margin-bottom:5px;display:block}
li .entry-header a.autor-tt{color:#000;font-size:14px;text-align:left}
.main-logo{padding-top:15px}
.radius{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;border:0}
ul.news-thumb li.last{border-bottom:0;padding-bottom:0}
ul.news-thumb li{border-top:1px solid #dadada;line-height:22px;overflow:hidden;padding:10px 0}
.post-thumbnail{position:relative;margin:0 15px 0 0}
ul.news-thumb li h3 a{margin-top:10px;display:block;font-weight:700}
ul.news-thumb li h4 a{margin-top:10px;display:block}
.news-group h3 a{color:#454444;font-size:18px}
.news-group h4 a{color:#454444;font-size:14px}
.video-info{background-color:#dbdada;border-bottom:10px solid #363636;padding:18px 10px}
.video-info span{font-size:13px;color:#343333;display:block;padding:1px 0}
.video-info p{font-size:12px;display:block;color:#6F6F6F;padding:3px 0}
ul.horoscope{margin-left:4px}
ul.horoscope li{line-height:18px;float:left;width:55px;padding-right:23px}
ul.horoscope li a.radius{background-color:#6d6e71;display:inline-block;width:50px;height:50px;padding:5px}
ul.horoscope li a img{position:relative;left:0}
.horoscope-info a{font-size:16px;color:#353535;font-weight:700;display:block;padding:5px 0}
.horoscope-info span{font-size:12px;color:#353535}
.widget-tt span,.widget-tt a{font-size:14px;color:#423f40;display:block;font-weight:700}
.ss{background:url(../images/box.jpg) top left no-repeat;width:300px;height:122px}
.ss-list{float:right;padding:20px 40px 0 5px}
.ss-list li{width:100%;padding-bottom:10px}
.ss-list li a{font-size:13px;color:#6e5d5d}
.no-bm .entry-image,.no-bm.entry-image{margin-bottom:0}
.decoration-tt{top:50px;text-align:right}
.decoration-bottom{bottom:2px}
.decoration-tt span{color:#000;font-size:18px;width:280px;font-weight:700;padding:10px}
.decoration-bottom a{color:#fff;width:280px;font-size:18px;padding:20px 10px}
#author .owl-buttons .owl-prev,#author .owl-buttons .owl-next{margin-top:-4px}
ul.sub-category{border-bottom:1px solid #dadada;padding:10px 0}
ul.sub-category li{float:left;border-right:1px solid #dadada;padding:0 15px}
ul.sub-category li a{color:#696969;font-size:14px}
ul.sub-category li a.selected{font-weight:700;color:#000}
.bord-bt{border-bottom:1px solid #c8c8c8}
.news-spot{line-height:22px}
.news-spot h1{font-size:28px;color:#393939;font-weight:800;line-height: 30px}
.news-spot h2{font-size:14px;color:#393939;font-weight:800;margin-bottom:10px}
.news-spot strong{font-weight:800;margin:20px 0}
ul.news-social li{float:left;padding-right:10px}
span.dates{color:#aeaeae;font-size:12px;display:block;}
.news-dt p{color:#393939;font-size:14px}
.news-dt ul li{list-style: initial;list-style-position: inside;}
.dipnot-img{height:90px}
.dipnot{text-align:center;border-top:1px solid #c8c8c8;border-bottom:1px solid #c8c8c8;margin:30px 60px}
.dipnot-tt a{font-size:16px;font-weight:700;color:#393939;display:block;padding:20px;width:420px;}
.blt.right{right:10%;top:60%}
.blt.left{left:2%;top:20%}
.comments .btn{display:inline!important}
ul.related{border-top:1px solid #cacaca;border-bottom:3px solid #cacaca}
ul.related li{float:left;padding:10px 0}
ul.related li a{border-bottom:3px solid transparent;font-size:18px;color:#393939;padding:13px 15px}
ul.related li a:hover,ul.related li a.selected{border-bottom:3px solid #262626;color:#262626}
ul.related-news li{float:left;padding-right:14px;padding-bottom:15px}
ul.related-news li a{display:inherit}
ul.related-news li a.news{color:#333;font-size:14px;display:block;padding:3px 0}
ul.related.name-list{border-top:0}
ul.related.name-list li a{padding:18px 15px}
ul.related.name-list li a.girl:hover,ul.related.name-list li a.girl.selected{border-color:#fa95d3}
ul.related.name-list li a.man:hover,ul.related.name-list li a.man.selected{border-color:#5ecce0}
ul.related.name-list li input{border:1px solid #dadada;font-size:13px;color:#9f9f9f;outline:0;padding:5px}
ul.related.name-list li a.src{padding:0}
ul.related.name-list li a.src:hover{border-color:transparent}
.comment-tt{padding:15px 0}
.brds h4,.brds a{padding-bottom:5px;display:block;border-bottom:2px solid #000;color:#252525;font-weight:700;font-size:18px;float:left}
.brds a{font-size:14px}
ul.comments-listed li{width:100%;border-bottom:1px solid #dbdbdb;padding:15px 0}
.comment-user a{color:#525252;font-size:14px;font-weight:700;margin-right:15px}
.comment-titles{color:#525252;font-size:14px;margin-right:15px;border-right:1px solid #9c9c9c}
.comment-date{color:#a9a9a9;font-size:12px}
ul.comment-reply{margin-left:40px}
ul.yazar li{display:inline-block;width:270px;border-top:1px solid #d3d3d3;padding:15px}
ul.yazar.pds li{width:100%;padding:10px 0}
.yazar-image{margin-right:15px}
ul.yazar li h3 a{font-size:14px;color:#454545;font-weight:400;display:block;line-height:18px;padding:10px 0px;}
ul.yazar li p a{font-size:14px;color:#454545;font-weight:700}
ul.yazar li.bg{background-color:#f4f4f4}
.horoscope-widget{background:url(../images/burc-bg.png) top left no-repeat;width:298px;height:148px;display:inline-block;border:1px solid #cecece}
.horoscope-widget p{font-size:13px;color:#333;line-height:16px}
.widget-know .widget-tt{border-bottom:1px solid #99bec4;padding:10px}
.widget-tt{color:#797979;display:block;padding:5px 0}
.widget-know{border:1px solid #e6e6e6}
.biliyormusun a,.biliyormusun span{display:block;font-size:14px;color:#333;padding-bottom:5px;line-height:22px}
.biliyormusun .btn-type4{display:inline-block;margin-bottom:10px;margin-left:10px;padding-bottom:8px;color:#fff}
.category-href a{font-size:16px;display:block;border-bottom:1px solid;padding:5px 0}
.category-href a:hover{color:#000;border-color:#000}
.tt-linkes a, .tt-linkes span{font-size:14px;color:#2b2b2b;line-height:18px;font-weight:700}
.tt-linkes .yazarad{font-size:14px;color:#a0a0a0;line-height:18px;font-weight:700; margin-right:10px;}
.tt-linkes a.pull-right{font-size:14px;color:#a65fb7;font-weight:300}
.progress{background-color:#dadada;height:4px;margin:10px 0}
.progress-bar{width:30%;background-color:#000;height:4px}
.blue{color:#77c2e0}
.progress-bar.blue,select.my-select.blue{background-color:#77c2e0}
.progress-bar.yazar{background-color:#b068c1;height:4px}
.yazar-all-list .yazar-image{margin-right:60px}
.yazar-all-list h3 a,.yazar-all-list p a{display:block;margin:0;padding:2px 0}
span.date{font-size:12px;color:#212121; width:430px; float:left;}
.authorDmail{float:left; margin-top: 10px; color:#6b6b6b; width:430px; font-size:13px;}
.authorDtwitter{float:left; margin-top: 10px; color:#6b6b6b; width:430px;}
.authorDtwitter .imgSpan{float:left; margin-right:5px;}
.authorDtwitter .textSpan{color:#2fb0e6;}
.yazar-all-list h3 a{color:#818181;font-size:14px}
.yazar-all-list p a{font-size:18px;color:#212121;font-weight:700;padding-bottom:8px}
ul.yazar-archive-list li{border-bottom:1px solid #dadada;display:inline-block;margin-bottom:10px;padding:5px 0}
.link-radius{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;width:40px;border:2px solid #cacaca;height:40px;display:block;padding:5px}
.link-radius:hover{border-color:#b068c1}
.link-radius span{display:block;text-align:center;color:#a1a1a1;font-size:12px;padding:14px 0}
.progress a.abs{right:0;bottom:-64px}
.progress a.abs img{border:3px solid #fff}
a.names{color:#656565;font-size:14px;font-weight:700;border-bottom:1px solid #e3e2e2;padding-bottom:5px}
ul.next-prev-news{border:1px solid #e5e5e5}
ul.next-prev-news li a{text-align:center;display:block;border-right:1px solid #e5e5e5;padding:15px}
ul.next-prev-news li.text{width:505px}
ul.next-prev-news li.text a{font-size:16px;font-weight:700;color:#393939;padding:21px 15px}
ul.yazar-other-write li{width:100%;border-bottom:1px solid #dcdcdc;display:inline-block;padding:2px 0}
ul.yazar-other-write li span.date,ul.yazar-other-write li b{color:#a0a0a0;font-size:14px}
span.link-bg{width:38px;height:10px;display:inline-block;margin-right:5px;margin-top:1px}
span.link-bg.gray{background-color:#cacaca}
span.link-bg.black{background-color:#585858}
ul.yazar-other-write li.last a{color:#666;font-size:14px}
ul.yazar-other-write li .list-yazar-name a{color:#767676;font-size:14px}
ul.yazar-other-write li .list-yazar-name a:hover{color:#b068c1}
.news-control a.abs{right:0;bottom:0}
ul.social-share-news{position:absolute;right:30px;bottom:0;display:none}
ul.social-share-news li a{background-color:#fff;border-right:1px solid #454444;padding:7px 4px}
ul.social-share-news li a i.icon.facebook{position:relative;left:5px}
ul.social-share-news li a i.icon.pinterest{left:3px}
span.photos-number{font-size:30px;color:#666;display:block;padding-top:10px}
.galeri-image-info p{color:#ccc;font-size:14px;line-height:22px;margin-bottom:15px}
.video-infos{border-top:1px solid #363636;border-bottom:1px solid #363636;display:inline-block;width:100%;margin-bottom:20px;padding:5px 0}
.video-infos span,.video-infos span a{font-size:14px;color:silver}
.video-infos span b{color:#7c7c7c;font-size:14px;padding:0 5px}
.caption.big-tt{bottom:10%;}
.black{background:#000;display:inline-block}
.cat-name{color:#fff;font-size:25px;background-color:#1d9acc;display:inline-block;margin-bottom:5px;font-weight:700;padding:10px 30px}
.caption.big-tt h1{font-size:36px;color:#fff;font-weight:700;text-shadow:none}
.caption.big-tt p{font-size:18px;color:#fff;font-weight:700}
.caption.vd{width:300px;left:3%;display:block}
.two-content-slider .black{display:inline-block}
.two-content-slider h1{line-height:18px;font-size:18px;color:#fff;margin-bottom:5px;text-shadow:none}
.two-content-slider p{font-size:14px;color:#fff;line-height:18px}
.video-post .entry-image{margin-bottom:0;padding-bottom:10px;height:159px}
.video-post .entry-header h4{padding:5px 10px}
.video-post .post:hover .entry-header h4{color:#fff}
.video-post .post:hover .blackout{-webkit-opacity:0.40;-moz-opacity:0.40;opacity:0.40}
.vid-220{margin-top:20px}
.vid-220 .video-post .entry-image{height:114px}
a.video-cat{font-size:13px;color:#020001;display:block;padding:4px 5px}
.video-detail-area .video-info{background-color:#000;border-bottom:1px solid #363636;padding:7px 15px}
.video-detail-area .video-info span{font-size:16px;color:#fff;font-weight:700;padding-bottom:10px}
.video-detail-area .video-info span.spot{font-size:14px;color:#fff;font-weight:700;padding-bottom:10px}
.video-detail-area .video-info p{font-size:14px;font-weight:700;color:#454545}
.video-detail-area ul.social-share-news{position:relative;right:10px;margin-bottom:5px}
.video-detail-area ul.social-share-news li a{background-color:#000;border-right:0}
.video-tab ul.related li{padding:13px 0}
.search-eat-list{background-color:#fde9cf}
.select-border{border-bottom:2px solid #d2cabf}
.custom-select{border:0;background-color:#fde9cf;outline:0}
.search-eat-list input{width:175px;color:#393939;font-size:13px;font-weight:700}
.search-eat-list select{width:77px}
.pregnant{background:url(../images/hamile.jpg) no-repeat top left;width:300px;height:122px}
.pregnant-select{bottom:20px;right:45px}
.pregnant-select select.my-select{background-color:#dc541e}
.pregnant-select select.my-select:focus{border:3px solid #b44519}
select.my-select.blue:focus{border:3px solid #61AAC7}
.preg{right:0;bottom:-5px}
ul.step-by-step-pregnant li{float:left;margin-right:15px;margin-bottom:20px}
ul.step-by-step-pregnant li .center{display:block;padding:5px 0}
ul.step-by-step-pregnant li span,.step-week span{background-color:#2b2b2b;color:#fff;font-size:16px;text-align:center;display:inline-block;padding:8px}
.step-week span{width:45px;height:45px;line-height:18px;font-size:14px;padding:10px}
ul.hesaplayicilar li{float:left;text-align:center;margin-right:30px}
ul.hesaplayicilar li:last-child{margin-right:0;margin-left:24px}
ul.hesaplayicilar li a{display:block;border-bottom:2px solid transparent;color:#464a4d;font-size:15px;font-weight:700;text-align:center;padding:10px 0}
ul.hesaplayicilar li a:hover,ul.hesaplayicilar li a.selected{color:#77c2e0;border-color:#77c2e0}
.boxed{border:1px solid #e9e9e9}
.boxed .mb10 h3{font-size:20px;color:#a6a6a6;line-height:18px}
.boxed .mb10 p{font-size:14px;color:#151515;line-height:18px}
.asi-image{position:absolute;right:-10px;top:-89px}
.date-time{border-bottom:1px solid #dfdfdf}
.date-time select{border:0;outline:0;margin:0}
.date-time span{font-size:14px;color:#2b2b2b;font-weight:700;padding-top:1px;display:block}
.date-time .span1.center{border-right:1px solid #dfdfdf}
table.date-picker th.blue{text-align:center;border-bottom:2px solid #77c2e0;border-right:1px solid #ccc;padding:5px 13px}
table.date-picker td{border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;padding:15px}
table.date-picker td.titles{border-left:1px solid #e0e0e0;border-top:1px solid #e0e0e0;text-align:center;font-size:12px;color:#555;line-height:18px}
table.date-picker td.selected{background-color:#deffce;color:#2c5a15;font-size:12px;text-align:center}
.asi-info{font-size:12px;line-height:22px;color:#656565}
.result-pregnant{border-top:2px solid #77c2e0}
.result p{color:#5b5b5b;font-size:14px;font-weight:700;line-height:22px}
.result p b{color:#61abc8;display:inline-block;padding:0 5px}
a.user-redirect{text-decoration:underline;color:#77c2e0;font-size:14px;font-weight:700}
.member-tt span{font-size:18px;color:#464646;font-weight:700;display:block;padding-bottom:5px}
.member-tt p{color:#484848;font-size:14px;display:block;padding-top:10px}
.member-tt p a{font-weight:700;color:#484848}
.member-areas label{color:#484848;font-size:14px;display:inline-block;margin-right:15px;width:200px;float:left}
.member-areas input{background-color:#e9e9e9;outline:0;border:1px solid transparent;width:224px;padding:5px 10px}
.member-areas input:focus{border:1px solid #C4C4C4}
.member-areas .line,.cat-tt .line{width:100%;margin:10px 0}
.astro-bg{background:url(../images/astro-bg.png) top left no-repeat;width:620px;height:156px}
.astro-bg h3{color:#424242;font-size:18px;font-weight:700;position:absolute;bottom:70px}
ul.h-listed li{float:left;margin-right:15px;margin-bottom:20px;background-color:#eee}
ul.horos-text{margin-bottom:10px}
ul.horos-text li{float:left;width:155px}
.ht-tt{background:url(../images/ht-bg.png) top left no-repeat;width:620px;height:41px}
.ht-tt span{display:block;font-size:18px;color:#fff;font-weight:700;padding:10px}
.ht-tt span.pull-right{padding-right:25px;padding-top:12px; color:#8B14DA;}
.hrs-dt p{font-size:13px;color:#444;line-height:22px}
.burc-yukselen{background:url(../images/burc-yukselen.png) top left no-repeat;width:620px;min-height:194px}
.burc-ask{background:url(../images/burc-ask.png) top left no-repeat;width:620px;min-height:194px}
.burc-iliski{background:url(../images/burc-iliski.png) top left no-repeat;width:620px}
.burc-yukselen p,.burc-iliski p, .burc-uyum p{font-size:14px;color:#444;display:block;line-height:22px;padding:10px}
.cat-tt span{font-size:18px;color:#b7b7b7}
.burc-ik{left:-30px;top:-20px;position:relative;height:70px}
.burc-in{position:relative;left:-40px;top:20px}
.burc-in span{display:block;font-size:14px;color:#858585}
.burc-in span.t{font-size:24px;color:#000;padding:5px 0}
ul.horoscope-small-list li{float:left;border-bottom:1px dotted #ccc;margin-right:1px;cursor:pointer;padding:0}
ul.horoscope-small-list li a{background-color:#eaeaea;text-align:center;display:inline-block}
ul.horoscope-small-list li span{display:block;text-align:center;font-size:11px;padding:10px 0}
ul.horoscope-lnk{margin:10px 0}
ul.horoscope-lnk li a{border-bottom:2px solid #c6c6c6;margin-right:1px;font-size:14px;color:#424242;font-weight:700;padding:5px 16px}
ul.horoscope-lnk li a:hover,ul.horoscope-lnk li a.selected{border-color:#e52410}
.burc-iliski h5{padding-top:15px;font-size:18px;color:#8d4eb7;font-weight:700;padding-left:10px}
.burc-iliski h4,.burc-yukselen h4,.burc-uyum h4{font-weight:700;font-size:18px;color:#000}
.yukselen span{font-size:18px;color:#5c5c5c}
table.yukselen-horos th,table.yukselen-horos td{padding:10px}
table.yukselen-horos th{font-size:14px;color:#2b2a2a;font-weight:700;background-color:#F1F1F1}
table.yukselen-horos td{font-size:14px;color:#2b2a2a;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6}
ul.name-alfabetik-list{padding-bottom:5px;border-bottom:1px solid #dbdbdb}
ul.name-alfabetik-list li a{color:#9b9b9b;font-size:20px;margin-right:1px;padding:5px 3px}
table.name-listed td{border-bottom:1px solid #dbdbdb;color:#363636;font-size:15px;padding:5px}
table.name-listed td.last{text-align:right;width: 77px}
table.name-listed td a:hover i.icon.kalp,table.name-listed td a.selected i.icon.kalp{background-position:-792px -147px;width:23px;height:21px}
ul.pagination li a{border:1px solid transparent;color:#a9a9a9;font-size:20px;margin-right:5px;padding:5px}
ul.pagination li a:hover,ul.pagination li a.selected{color:#505050; font-weight:700;border:1px solid #d2d2d2}
.send-name{background-color:#e4f5f8;line-height:18px}
.send-name h3{color:#303030;font-size:24px;font-weight:700}
.send-name p{color:#303030;font-size:14px}
.send-name input,.send-name textarea{border:1px solid #dadada;font-size:13px;color:#9f9f9f;outline:0;width:268px;padding:5px}
.send-name textarea{height:75px}
label.name-label.cb0{background-image:url(../images/check-sprite.png);-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;margin-right:15px;color:#303030}
input[type=radio].name-checkbox + label.name-label.cb0{padding-left:21px;height:16px;display:inline-block;line-height:16px;background-repeat:no-repeat;background-position:0 0;font-size:12px;vertical-align:middle;cursor:pointer}
input[type=radio].name-checkbox:checked + label.name-label.cb0{background-position:0 -16px}
.send-name label{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
ul.name-tab{border-left:1px solid #dcdcdc}
ul.name-tab li a{border-right:1px solid #dcdcdc;display:inline-block;font-size:14px;color:#202020;border-bottom:3px solid transparent;padding:10px 15px}
ul.name-tab li a.girl{border-bottom-color:#fa95d3}
ul.name-tab li a.man{border-bottom-color:#5ecce0}
.name-bs .boys{padding-top:15px;background-color:#e9f7f9}
.name-bs .girls{padding-top:15px;background-color:#f9d6eb}
.name-bs span{font-size:14px;color:#303030;display:inline-block;width: 68px}
.name-bs i.icon.kalp{position:relative;top:-2px;left:5px}
ul.name-like-list li{float:left;margin:5px 10px;width: 120px}
#search-result-page input{background-color:#e9e9e9;border:2px solid transparent;outline:0;width:526px;color:#8e8e8e;font-size:18px;margin:0;padding:8px 10px}
#search-result-page input:focus{border-color:#DDD}
#search-result-page .btn2{margin-top:0;padding:10px 20px}
.searc-result-info{color:#484848;font-size:14px}
#search-result-page ul.related li a{padding:13px 20px}
#rightVideo .owl-pagination,.decoration .owl-pagination{top:-32px;right:0;float:right}
#rightVideo .owl-page,.decoration .owl-page{width:7px;height:7px}
a.LinkBodyKeywords,a.add{webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-ms-transition:.5s;transition:.5s;color:#888;padding:2px}
a.LinkBodyKeywords:hover,a.add:hover{background-color:#E4E4E4;color:#000}
.keywords{margin:25px 0}
.caroseul{position:absolute;top:47%;width:100%}
.photosfix{display:inline-block;position:absolute}
.photo-next{right:10px}
.photo-prev{left:10px}
.captions.row-fluid{bottom:0}
.captions a{color:#393939;font-size:18px!important;line-heighte:18px;font-weight:700;display:block;padding:10px 0}
.blog-spot{background-color:#f9f9f9}
.blog-author span{color:#e21b3c;font-size:16px;font-weight:700}
.blog-date{margin-left:20px}
.blog-date span{color:#848484;font-size:12px;display:block;padding:3px 0}
ul.social-share-news.blog{display:block;position:relative;right:0;top:3px}
ul.social-share-news.blog li a{border-right:0;background-color:#f9f9f9}
ul.social-share-news.blog li a:hover{background-color:#E9E9E9}
.blog-border{border-bottom:1px solid #e5e5e5;margin-bottom:15px}
#ht-registration-form select{background-color:#e9e9e9;outline:0;border:1px solid transparent;width:245px;padding:5px 10px}
#ht-registration-form select#birthdate{width:75px;margin-right:10px}
input#medeni_evli,input#medeni_bekar,input#gender_f,input#gender_m,input#hamile_h,input#hamile_e{width:20px;float:left}
input#uye_ol{background-color:#7A7A7A;border:0}
.photos-bg-black{background-color:#000;padding-top:10px}
.photos-bg-black img{text-align:center;margin:0 auto}
ul.sld li,ul.decoration li{position:relative}
.blacks,ul.social-share-news li a:hover,.galeri-image-info,.video-post .post:hover{background-color:#000}
.small-tt h4 b,.widget-tt h4 b,table.name-listed td.selected,.searc-result-info small,.searc-result-info b{font-weight:700}
.entry-image,.comments{margin-bottom:15px}
.entry-header h4 a:hover,.entry-header-author h4 a:hover,ul.sub-category li a:hover,.tt-linkes a:hover,span.photos-number b,ul.name-alfabetik-list li a:hover,ul.name-alfabetik-list li a.selected{color:#000}
.entry-header.bold h4,.widget-tt a{padding-bottom:0}
.video-info p b,.preg select.my-select{padding:0 5px}
.horoscope-info,ul.horos-text li span{text-align:center}
ul.horoscope li a.radius:hover,ul.h-listed li:hover,ul.horoscope-small-list li:hover a,ul.horoscope-small-list li.selected a{background-color:#8d4eb7}
ul.comment-reply li:first-child,ul.yazar-other-write li.last{border-bottom:0}
ul.next-prev-news li,ul.social-share-news li,ul.horoscope-lnk li,ul.name-alfabetik-list li,ul.pagination li,ul.name-tab li{float:left}
ul.next-prev-news li.next a,.date-time .span1.center:last-child{border-right:0}
.share-close,input[type=radio].name-checkbox{display:none}
.item:hover .caption.vd,.item:hover i.icon.video-icon,.video-post .post:hover i.icon.video-icon{display:block}
.astro-bg h3 small,ul.horoscope-small-list li:hover span,ul.horoscope-small-list li.selected span,.yukselen span b{color:#8d4eb7}
table.name-listed td a,ul.name-like-list li a{color:#bdbdbd}
.name-cntr{display: inline-block;width: 33px}
.info_text{padding: 15px;color: #737373;font-size: 14px;}



.go_up{ 
	width:100px; 
	height:30px; 
	text-align:center; 
	background:#4B5053; 
	position: fixed; 
	bottom:17px; 
	right:100px; 
	border-radius:5px; 
	box-shadow: 0 4px 8px -5px rgb(99, 99, 99); 
	display:none; 
	z-index:99999;
	cursor: pointer;
}

.go_up a{ 
	cursor:pointer;
	text-decoration: none; 
	color:#fff; 
	line-height: 30px;
}

.comments .comment .avatar{background: #fff; position: absolute; z-index: 500; border: 1px solid #a8a9ac; float: left; margin: 3px 0px 0px 3px; width: 34px; height:34px; }
.news-dt .news-detail-default-link {text-decoration: underline !important;font-weight: 800 !important;margin: 20px 0 !important;color: rgb(47, 91, 231) !important; font-size: 16px !important;}





//fix.css import here

.izoom {
    overflow: hidden;
}

.izoom img {
    -webkit-transition: all 0.3s ease; /* Safari and Chrome */
    -moz-transition: all 0.3s ease; /* Firefox */
    -o-transition: all 0.3s ease; /* IE 9 */
    -ms-transition: all 0.3s ease; /* Opera */
    transition: all 0.3s ease;
    max-width: 100%;
} 
.izoom:hover img {
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
    transform:scale(1.05);
}


.my-form input, .my-form textarea{
    border:0;
    background:#f7f6f6;
    padding: 10px;
    width: 320px;
    border:2px solid transparent;
    outline: 0;
    color:#777777;
    width:598px;
    resize: none;

}

.btn_comment{
    background-color: #373737 !important;
    color:#fff !important;
}

.yorum_cevap_metin{
    font-size: 13px;
    line-height: 18px;
    color: #5C5C5C;
}

.remaining-char{
    border:0;
    background:#f7f6f6;
    padding: 10px;
    border:2px solid transparent;
    outline: 0;
    color:#777777;
    resize: none;
    width:21px !important;
}


.yukselenburc-none{display:none;}

#yorum_cevap{
    display: block;
    border: 1px solid rgb(234, 234, 234);
    height: 128px;
    padding: 10px;
    margin-top: 20px;
    background-color: rgb(244, 244, 244);
}



div.adsPageSkinContainer { position: relative; }
div.adsPageSkinLeft { position: absolute; z-index: 1000; right: 985px; top: 0px; width: auto; height: auto; }
div.adsPageSkinRight { position: absolute; z-index: 1000; left: 985px; top: 0px; width: auto; height: auto; }


a.jscroll-next {
    background-color: #ABABAB;
    color:#fff;
    display: block;
    text-align: center;
    padding: 15px;
    font-size: 18px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
a.jscroll-next:hover{
    background-color: #F0F0F0;
    color: #ABABAB;
}

.l-top{
    padding-top: 19px;
    border-top: 1px solid #d3d3d3
}

li .entry-header a.name{
    text-align: center;

}
.nepisirsemSpecial{height:26px !important ; overflow:hidden;}

#hidediv{
    position: absolute;
    background: #fff;
    opacity: 0.8;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    display:none;
}

.BringItFront{
    z-index: 100000 !important;
    opacity: 1;
    position: relative;
}



/* jscroolpane */
    .scroll-pane{width:620px; height:400px; outline:0; overflow-y: hidden; }
	
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}	
span.share-count{
	font-size: 16px;
float: left;
padding:8px 0 0 5px;
color: #A8A8A8;
}

span.share-count{
font-size: 16px;
float: left;
padding: 2px 0 0 7px;
margin-left: 6px;
margin-top: 4px;
color: #A8A8A8;
border-left: 1px solid #A8A8A8;
}
.news-social li a i{
	float:left
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (-webkit-min-device-pixel-ratio: 2) {
    .main-menu li a{
        padding: 10px 17px
    }
}

.group b{
    font-weight: 700;
}

.newDateRmar{margin-right:100px;}
.newAutR{right:99px;}
.newTwitIcotext{color:#2fb0e6; font-size:13px;}
.newMailLRg{color:#6b6b6b; font-size:13px;}
.newAllTextBottom{margin-right: 0px; border-top: 1px solid #E5E5E5; padding: 10px 0 20px;}
.authorTwitterWrap{padding-left:6px;}
.newMailLRg a{color:#333; text-decoration:none;}